.norm 
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color:#666666;
}

.klein 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#999999;
}


.title 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 12px;
	color:#333333;
	font-weight:bold;
}

.unten 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#CCCCCC;
	
	}

a
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	color:#000000;
	text-decoration: none;
	
}


a:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration: none;
	font-size: 10px;
	font-style:normal;
	color:#CCCCCC;
	text-decoration: underline;
}

a.nav 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #485E2E};

a.nav:hoover 
{  
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	color: #485E2E;
	text-decoration : underline;}
a.unten
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	letter-spacing: 0.5px;
	color:#FFFFFF;
	text-decoration : none;
}

a.unten:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 10px; 
	letter-spacing: 0.5px;
	color:#CCCCCC;
	text-decoration : none;
}
a.klein
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #FFCCCC;
	text-decoration : none;
}

a.klein:hover
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #FF9999;
	text-decoration : none;
}

FORM {
	margin : 0px 0px 0px 0px;
}

.formular {
	padding-left: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top: 1px #126583 solid ;
	border-bottom: 1px solid #239CCA;
	border-left: 1px solid #239CCA;
	border-right: 1px solid #126583;
	background : #42BDEA;
}

.formularohnebg {
	padding-left: 4px;
	font-family : Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border-top: 1px #5D84A5 solid ;
	border-bottom: 1px solid #0E3994;
	border-left: 1px solid #0E3994;
	border-right: 1px solid #5D84A5;
}
